
JOVENA.Exploitation.BO - Réclamation BO #1021

Affichage solde  @ infocarte

11/05/2020 10:34 AM - Lucy Admin

Status: Actif Start date: 11/05/2020

Priority: Normal Due date: 11/05/2020

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 0%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Affichage solde + date solde + station @ infocarte

History

#1 - 11/05/2020 11:01 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

- Estimated time set to 1.00 h

#2 - 12/23/2020 10:42 AM - Mamy Falimanana ANDRIAMITANTSOA

Test en cours avec les Plafonds par produit : à terminer dans la journée.
